System Requirements

Origami works on both Mac and Windows computers where Adobe Illustrator can be installed. Origami requires Adobe Illustrator CS6 or higher. Older versions are not supported.

Origami uses 3D graphics acceleration to display folded shapes, so your computer needs to have a suitable graphics card. Otherwise you may have issues when running Origami.

Installation

Origami should successfully install itself as an application and as an Adobe Illustrator plugin. See the Automatic Installation page for more details. However, in some cases Manual Installaion may be required.